BODY {
	font-family:Verdana, Century Gothic, Arial, sans-serif;
	font-size:11px;
	font-weight:500;
	color:#dddddd;
	margin-top:0;
	margin-left:0;

	scrollbar-face-color:#000000;
	scrollbar-shadow-color:lightgrey;
	scrollbar-highlight-color:white;
	scrollbar-3dlight-color:white;
	scrollbar-darkshadow-color:#000000;
	scrollbar-arrow-color:#ffffff;
//background-color: transparent;
	//overflow:auto;
}
TD {
	font-family:Verdana, Century Gothic, Arial, sans-serif;
	font-size:11px;
	font-weight:500;
	color:#dddddd;
}
.blue {
	font-family:Verdana, Century Gothic, Arial, sans-serif;
	font-size:11px;
	font-weight:500;
	color:#dddddd;
}
.dark {
	font-family:Verdana, Century Gothic, Arial, sans-serif;
	font-size:11px;
	font-weight:500;
	color:#000000;
}
.text {
	height:19px;
	border-width:0.1em;
	border-style:solid;
	border-color:#7F9DB9;
	font-family:Verdana, Century Gothic, Arial, sans-serif;
	font-size:11px;
	font-weight:500;
	background-color:#ffffff;
	color:#000000;
}

SELECT {
	border-width:0.1em;
	border-style:solid;
	border-color:#7F9DB9;
	font-family:Verdana, Century Gothic, Arial, sans-serif;
	font-size:11px;
	font-weight:500;
	background-color:#ffffff;
	color:#000000;
	height:17px;
}
TEXTAREA {
	border-width:0.1em;
	border-style:solid;
	border-color:#7F9DB9;
	font-family:Verdana, Century Gothic, Arial, sans-serif;
	font-size:11px;
	font-weight:500;
	background-color:#ffffff;
	color:#000000;
}
H1 {
	color:#dddddd;
}
H2 {
	color:#dddddd;
}
H3 {
	color:#dddddd;
}
H4 {
	color:#dddddd;
}
H5 {
	color:#dddddd;
}
H6 {
	color:#dddddd;
}
A:link {
	font-family:Verdana, Century Gothic, Arial, Verdana,Helvetica,sans-serif; 
	color:#dddddd;
	text-decoration:none;
}
A:visited {
	font-family:Verdana, Century Gothic, Arial, Verdana,Helvetica,sans-serif; 
	color:#dddddd;
	text-decoration:none;
}
A:active {
	font-family:Verdana, Century Gothic, Arial, Verdana,Helvetica,sans-serif; 
	color:#dddddd;
	text-decoration:none;
}
A:hover {
	font-family:Verdana, Century Gothic, Arial, Verdana,Helvetica,sans-serif; 
	color:#dddddd;
	text-decoration:none;
}
input.file { height:33px; font-size:11px; color:#000000; text-align:left; z-index:2; }

.titel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11pt; color:#afafaf; font-weight:700; }
.header { font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:18px; color:#ffffff; font-weight:800; }
.comment { font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:11px; color:#dddddd; }
a.sm:link { font-family:Verdana, Century Gothic, Century Gothic, Arial,Verdana,sans-serif; font-size:9px; color:#dddddd; }
a.sm:visited { font-family:Verdana, Century Gothic, Century Gothic, Arial,Verdana,sans-serif; font-size:9px; color:#dddddd; }
a.sm:active { font-family:Verdana, Century Gothic, Century Gothic, Arial,Verdana,sans-serif; font-size:9px; color:#dddddd; }
a.sm:hover { font-family:Verdana, Century Gothic, Century Gothic, Arial,Verdana,sans-serif; font-size:9px; color:#dddddd; background-color:white}

a.mminactive:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#666666;
	font-weight:normal;
}
a.mminactive:visited {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#666666;
	font-weight:normal;
}
a.mminactive:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#666666;
	font-weight:normal;
}
a.mminactive:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;; 
	xxxfont-size:10pt;
	color:#afafaf;
	font-weight:normal;
}


a.mm:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#dddddd;
	font-weight:normal;
}
a.mm:visited {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#dddddd;
	font-weight:normal;
}
a.mm:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#dddddd;
	font-weight:normal;
}
a.mm:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;; 
	xxxfont-size:10pt;
	color:#afafaf;
	font-weight:normal;
}

a.my:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#f2ea1b;
	font-weight:600;
}
a.my:visited {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#f2ea1b;
	font-weight:600;
}
a.my:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	xxxfont-size:10pt;
	color:#f2ea1b;
	font-weight:600;
}
a.my:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;; 
	xxxfont-size:10pt;
	color:#afafaf;
	font-weight:600;
}



a.navmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#666666;
	font-weight: normal;
}
a.navmenu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#666666;
	font-weight:normal;
}
a.navmenu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#666666;
	font-weight: normal;
}
a.navmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;; 
	font-size:11pt;
	color:#FFFFFF;
	font-weight: normal;
}

a.pp:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:600;
}
a.pp:visited {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:600;
}
a.pp:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:600;
}
a.pp:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;; 
	font-size:11px;
	color:#aaaaaa;
	font-weight:600;
}

.agenda_header { font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; text-decoration: underline; font-size:9px; color:#ffffff; }
.agenda_text { font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:9px; text-decoration: underline; color:#ffffff; }
.mysymbol_header{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:11px; font-weight:900; text-decoration: underline; color:$colorsite; }
.agenda_text_home { font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:9px;  font-weight:900; text-decoration: underline;color:#afafaf; }


.left { font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:11px; color:#666666; }

}

.left_menu {
	font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif;
	height:20;
	width:100;
	color:#dddddd;
	font-size:10px;
}
.veld {
	font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif;
	height:20;
	color:#000000;
	font-size:10px;
	border-width:0.1em;
	border-style:solid;
	border-color:#7F9DB9;
}
.veld0 {
	font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif;
	color:#000000;
	font-size:11px;
	border-width:0.1em;
	border-style:solid;
	border-color:#7F9DB9;
}
.check {
	height:23;
	width:23;
}
.checkm {
	height:10px;
	width:10px;
}
.comm {
	font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif;
	height:17;
	color:#000000;
	font-size:10px;
}
.commp {
	font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif;
	height:16;
	background-color:#ffffff;
	color:#dddddd;
	font-size:10px;
}
.knop1 {
	font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif;
	background-color:#A6CE39;
	border:solid;
	border-width:1px;
	border-color:lightgrey;
	color:white;
	height:20;
	width:100;
	font-weight:800;
}
.popup_container {
	position: absolute;
	top: 30px;
	left: 50%;
	
	overflow: visible;
	width: 300px;
}

.popup_container .popup {
	z-index: 200;
	   width: 598px;
	height: 415px;
	position: relative;
	left: -300px;
   background: #A60D07; 
   border: 1px dotted #1e1e1e;
    border: 1px solid #1e1e1e;

   border: 1px dotted #3d3d3d;


   padding: 0;
   margin: 0;
}

.popup_container .popup iframe {
   width: 580px;
   height: 340px;
   border: 0;
   margin: 10px;
}

.popup_container .popup a.alert_closeButton {
   position: absolute;
   left: 255px;
   top: 345px;
}

.popup_container_large {
	position: absolute;
	top: 30px;
	left: 50%;
	overflow: visible;
	width: 400px;
}

.popup_container_large .popup {
	z-index: 200;
   width: 800px;
	height: 415px;
	position: relative;
	left: -400px;
   background: #A60D07; 
   border: 1px dotted #3d3d3d;
   border: 1px dotted #3d3d3d;
   padding: 0;
   margin: 0;
}

.popup_container_large iframe {
   width: 780px;
   height: 390px;
   border: 0;
   margin: 10px 10px 0 10px;
}

.popup_container_large a.alert_closeButton {
   position: absolute;
   left: 345px;
   top: 380px;
}

.alert_popupContainer {
	position: absolute;
	top: 310px;
	left: 50%;
	overflow: visible;
	width: 400px;
}

.alert_popupContainer .alert_popup {
   position: relative;
   width: 300px;
   left: -150px;
   
   background: #090808; 
   border: 1px dotted #3d3d3d;
   border: 1px dotted #3d3d3d;
   
   text-align: center;
   padding-top: 20px;
   font-size: 11px;
}
.alert_closeButton {
   display: block;
   margin: 0 auto;
   margin-top: 10px;
   margin-bottom: 10px;
   cursor: pointer;
   width: 90px;
   text-align: center;
   color: white; 
   color: #afafaf; 

   border: 1px solid #000000;
   padding: 2px;
   background: #fb0202;
	background: #000000;
   font-size: 12px;
}

.HomeFooter
{
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	padding-left: 4px;
}
.HomeFooter A:link {color: lightgrey; text-decoration: none; }
.HomeFooter A:active {color: lightgrey; text-decoration: none; }
.HomeFooter A:visited {color: lightgrey; text-decoration: none; }
.HomeFooter A:hover	{ color:lightgrey; text-decoration: underline; }

.homepage_header{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:11px; text-decoration: underline; color: #dddddd; }
.homepage_header_body_bold{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:10px; font-weight:bold; color:#0d0f1d; }
.homepage_header_body{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-weight:500; font-size:11px; color:#dddddd; }
.homepage_header_body_2{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:10px; color:#0d0f1d; }
.homepage_header_body_header_2{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:10px;  text-decoration: underline;color:#0d0f1d; }

.homepage_header_body_bold_black{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:10px; font-weight:bold; color:#000000; }
.homepage_header_body_2_black{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:10px; color:#000000; }
.homepage_header_body_header_2_black{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:10px;  text-decoration: underline;color:#000000; }


.homepage_slogan{ font-family:Verdana, Century Gothic, Arial,Verdana,sans-serif; font-size:9px; font-weight:100; color:#dddddd; }

/* @group website-elementen */
.profiel-foto {
	max-width:96px;
	max-height: 120px;
	margin: auto;
	border: 0;
}

/* @end */

/* @group invitation popups */
.instant-chat-profile-container {
	width: 400px;
	height: 450px;
	position: absolute;
	left: 50%;
	top: 50%;
	overflow: visible;
	margin: 0;
	padding: 0;
}
.instant-chat-profile {
	width: 800px;
	height: 445px;
	position: absolute;
	left: -400px;
	top: -210px;
	background: #000000; 
	border: 1px solid #414042;
	padding: 0;
	margin: 0;
	z-index: 150;
}

.instant-chat-profile iframe {
	width: 780px;
	height: 410px;
	border: 0;
	margin: 10px 10px 0 10px;
	overflow: hidden;
	background: #090808;
}

.instant-chat-profile a.button {
	display: block;
	position: absolute;
	top: 403px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 170px;
	text-align: center;
	color: white; 
	border: 1px solid #000000;
	padding: 2px;
	background: #afafaf;	
}

.instant-chat-profile a.accept-instant-chat, .instant-chat-profile a.deny-instant-chat {
	background: #fafd03;
	color:#000000;
}

.instant-chat-profile a.accept-instant-chat:hover, .instant-chat-profile a.deny-instant-chat:hover {
	background: #bdbf02;
}

.instant-chat-profile a.disable-instant-chat {
	border: 1px dotted #3d3d3d;
	background: #03a61e;
	color:#000000;
}

.instant-chat-profile a.disable-instant-chat:hover {
	background: #028c18;
}

.accept-instant-chat {
	left: 185px;
}

.deny-instant-chat {
	left: 370px;
}

.disable-instant-chat {
	left: 620px;
}

.configure-instant-chat {
	left: 10px;
}

		a.klik:link {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:400;
			color:#dddddd;
			text-decoration: underline;
		}
		a.klik:visited {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:400;
			color:#dddddd;
			text-decoration: underline;
		}
		a.klik:active {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:400;
			color:#dddddd;
			text-decoration: underline;
		}
		a.klik:hover {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:400;
			color:#dddddd;
			text-decoration: underline;
		}


		a.kliksmall:link {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:9px;
			font-weight:400;
			color:#808080;
			xxtext-decoration: underline;
		}
		a.kliksmall:visited {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:9px;
			font-weight:400;
			color:#808080;
			xxtext-decoration: underline;
		}
		a.kliksmall:active {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:9px;
			font-weight:400;
			color:#808080;
			xxtext-decoration: underline;
		}
		a.kliksmall:hover {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:9px;
			font-weight:400;
			color: #afafaf;
			xxtext-decoration: underline;
		}


                a.knop:link {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
                    color:#dddddd;
                }
                a.knop:visited {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
                    color:#dddddd;
                }
                a.knop:active {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
                    color:#dddddd;
                }
                a.knop:hover {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
                    color:#ffffff;
					xxtext-decoration: underline;
                }
                
                a.colorsmall:link {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:13px;
                    font-weight:500;
					color:#afafaf;
 					text-decoration: underline;
               }
                a.colorsmall:visited {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:13px;
                    font-weight:500;
					color:#afafaf;
 					text-decoration: underline;
               }
                a.colorsmall:active {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:13px;
                    font-weight:500;
					color:#afafaf;
					text-decoration: underline;
                }
                a.colorsmall:hover {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:13px;
                    font-weight:500;
					color:#ffffff;
                }

                a.colorlarge:link {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
					color:#afafaf;
 					text-decoration: underline;
               }
                a.colorlarge:visited {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
					color:#afafaf;
 					text-decoration: underline;
               }
                a.colorlarge:active {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
					color:#afafaf;
					text-decoration: underline;
                }
                a.colorlarge:hover {
                    xxline-height: 25pt;
                    font-family: Verdana, Arial, Helvetica, sans-serif;
                    font-size:12px;
                    font-weight:400;
					color:#ffffff;
                }
   

/* @end */
